/* HTML5 Reset */

html, body, body div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, abbr, address, cite, code, del, dfn, em, img, ins, kbd, q, samp, small, strong, sub, sup, var, b, i, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, figure, footer, header, menu, nav, section, time, mark, audio, video, details, summary {
	margin: 0;
	padding: 0;
	border: 0;
	vertical-align: baseline;
	background: transparent;
}

article, aside, figure, footer, header, nav, section, details, summary {display: block;}

html, 
*,
*:before,
*:after {
	-moz-box-sizing:border-box;
	-webkit-box-sizing:border-box;
	box-sizing:border-box;
}


img,
object,
embed {max-width: 100%;height:auto;}

html {overflow-y: scroll;}

ul {list-style: none;}

blockquote, q {quotes: none;}

blockquote:before,
blockquote:after,
q:before,
q:after {content: ''; content: none;}

a {margin: 0; padding: 0; font-size: 100%; vertical-align: baseline; background: transparent;}

del {text-decoration: line-through;}

abbr[title], dfn[title] {border-bottom: 1px dotted #000; cursor: help;}

/* tables still need cellspacing="0" in the markup */
table {border-collapse: collapse; border-spacing: 0;}
th {font-weight: bold; vertical-align: bottom;}
td {font-weight: normal; vertical-align: top;}

hr {display: block; height: 1px; border: 0; border-top: 1px solid #ccc; margin: 1em 0; padding: 0;}

input, select {vertical-align: middle;}

pre {
    white-space: pre; /* CSS2 */
    white-space: pre-wrap; /* CSS 2.1 */
    white-space: pre-line; /* CSS 3 (and 2.1 as well, actually) */
    word-wrap: break-word; /* IE */
}

input[type="radio"] {vertical-align: text-bottom;}
input[type="checkbox"] {vertical-align: bottom;}
.ie7 input[type="checkbox"] {vertical-align: baseline;}
.ie6 input {vertical-align: text-bottom;}

table {font-size: inherit; font: 100%;}

small {font-size: 85%;}

strong {font-weight: bold;}

td, td img {vertical-align: top;}

sub, sup {font-size: 75%; line-height: 0; position: relative;}
sup {top: -0.5em;}
sub {bottom: -0.25em;}

pre, code, kbd, samp {font-family: monospace, sans-serif;}

a, .clickable,
label,
input[type=button],
input[type=submit],
input[type=file],
button {cursor: pointer;}

button, input, select, textarea {margin: 0;}

button,
input[type=button] {width: auto; overflow: visible;}

.ie7 img {-ms-interpolation-mode: bicubic;}

.clearfix:before, .clearfix:after { content: "\0020"; display: block; height: 0; overflow: hidden; }
.clearfix:after { clear: both; }
.clearfix { zoom: 1; }

/* GRID FRAMEWORK */ 

.container {
	position:relative;
	clear:both;
	margin:auto;
	width:100%;
	height:100%;
	background: #fff;
	padding:0;
	overflow: hidden;
}



.row {
	max-width: 1600px;
	width:100%;
	height: 100%;
	position: relative;
	margin: 0 auto;
	padding-left: 8%;
    padding-right: 8%;
	
}


.row:before,
.row:after { content:""; display:table; }
.row:after { clear:both;}
.row{ zoom:1; /* For IE 6/7 */ }

.span_1 {
  	width: 5.583%;
}
.span_2 {
  	width: 14.16%;
}
.span_3 {
  	width: 22.75%;
}
.span_4 {
  	width: 31.33%;
}

.span_5 {
  	width: 39.91%;
}
.span_6 {
  	width: 48.5%;
}
.span_7 {
  	width: 57.08%;
}
.span_8 {
  	width: 65.66%;
}
.span_9 {
	width:74.0%;
}
.span_10 {
  	width: 82.83%;
}
.span_11 {
  	width: 91.41%;
}
.span_12 {
	margin-left:0;
	width:100%;
}


[class*=span_] {  
	margin-right:3%;
	float:left; 
	min-height:1px;
	position: relative;
}

[class*=span_]:last-of-type {
	margin-right:0
}


.span_6:nth-child(2n+2) {
	margin-right:0;
}

.span_3:nth-child(4n+4) {
	margin-right:0;
}

.span_4:nth-child(3n+3) {
	margin-right:0;
}




img{max-width:100%;width:100%;height:auto}

p:first-child {
	margin-top:0;
}

p:last-child {
	margin-bottom:0;
}

h1:first-of-type, 
h2:first-of-type, 
h3:first-of-type, 
h4:first-of-type, 
h5:first-of-type, 
h6:first-of-type {
	margin-top:0;
}




